### Patataprint
### Configuration 

# Le thème à utiliser
theme: "esadpyrenees"

# Le titre du document
title: Les évènements musicaux dans les métavers # &nbsp; = espace insécable, <br class="breakprint"> produit un saut uniquement en version print

# Le sous-titre éventuel du document
subtitle: ""

# Votre nom
name: Anita Brémond

# L’année, par ex. : 2021 – 2022
year: 2022 – 2023 

# Votre diplôme, par ex. : DNA Design
diploma: DNSEP Design

# Le mention du diplôme, par ex. : Mention Design graphique Multimédia
mention: Mention Design <br class='breakprint'>graphique Multimédia # <br class="breakprint"> produit un saut uniquement en version print

# Votre pôle éventuel, par ex. : Pôle Nouveaux médias
# Pôle Image, édition &amp<br class="breakprint"> dessin de caractères
pole: Pôle Nouveaux médias

# Le nom du fichier pdf généré, par ex. : titre-du-document--prenom-nom.pdf
pdf: les-evenements-musicaux-dans-les-metavers-anita-bremond.pdf

# Structure du contenu (= sommaire)
parts:
  - title: Introduction
    file : content/text/1.intro.md
    template : default
  
  - title: Les fondements du Métavers et des concerts virtuels
    file: content/text/2.lesfondements.md
    template: default
  
  - title: L'aspect expérientiel des évènements musicaux virtuels
    file: content/text/3.experience.md
    template: default
   
  - title: Conclusion
    file: content/text/5.conclusion.md
    template: default
   
  - title: Annexes
    file: content/text/6.annexes.md
    template: appendices
   
  - title: Entretien
    file: content/text/7.entretien.md
    template: interview
   
  - title: Glossaire
    file: content/text/8.glossaire.md
    template: references

  - title: Références
    file: content/text/9.references.md
    template: references
   
  - title: Remerciements
    file: content/text/10.remerciements.md
    template: thanks